.section-accordion-nav {  padding: 0; clear: both; }
div.section-accordion-nav ul { list-style: none outside none; margin: 0 0 0 0; padding: 0; }
div.section-accordion-nav ul li:last-child a.header { margin-bottom: 0; }
div.section-accordion-nav ul li li:last-child a.header { margin-bottom: 10px; }
div.section-accordion-nav ul li li li:last-child a { margin-bottom: 10px;  }
div.section-accordion-nav li a { display: inline-block; padding: 10px 15px; text-decoration: none; width: 100%; color: #000000; cursor: pointer;  }
div.section-accordion-nav li a.header { background-color: #f1f1f1; margin-bottom: 10px; font-weight: 700; }
div.section-accordion-nav li.active a, 
div.section-accordion-nav li a:hover { text-decoration: underline; font-weight: 700;  }
div.section-accordion-nav ul ul { display: none; margin: 0; padding: 0 10px; }
div.section-accordion-nav ul ul li { clear: both; margin: 0; padding: 0;}
div.section-accordion-nav ul ul li a { font-weight: normal; outline: 0 none; padding: 6px 15px 6px 20px;  }
div.section-accordion-nav ul ul ul li a { padding-left: 30px; }
div.section-accordion-nav ul ul ul ul li a { padding-left: 40px; }
div.section-accordion-nav span { float: right; padding-top: 6px; }